Modify

Ticket #179 (closed Support Requests: None)

Opened 11 years ago

Last modified 7 years ago

Can't support Python2.3 yet.

Reported by: liuxin1978 Owned by: mclow
Milestone: Component: Python
Version: None Severity:
Keywords: Cc:

Description

Python2.3 has some differences in C/C++ API. So Boost 
1.3.0.0 can't be build with the edition. Python 2.3 will be 
supported in Boost 2?

Attachments

Change History

comment:1 Changed 11 years ago by david_abrahams

Logged In: YES 
user_id=52572

I believe that the current Boost CVS state supports Python 
2.3; have you tried that?

comment:2 Changed 10 years ago by jcdutton

Logged In: YES 
user_id=9273

As soon as anyone has a version of boost that works with
python 2.3, can they please tell me. I need to install
boost, and cannot because I am also using python 2.3

comment:3 Changed 10 years ago by david_abrahams

Logged In: YES 
user_id=52572

As the previous comment says, the current Boost CVS state 
supports Python 2.3.  You can get a snapshot from 
http://www.boost-consulting.com/boost.tar.bz2

comment:4 Changed 7 years ago by mclow

  • Status changed from assigned to closed
Logged In: YES 
user_id=131412

Marshall sez: Closing since this was solved (three years ago!)
View

Add a comment

Modify Ticket

Change Properties
<Author field>
Action
as closed
The resolution will be deleted. Next status will be 'reopened'
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.